Bug 85110 - [NEW PORT] games/lucidlife: A GTK2 implementation of Conway's Game of Life
Summary: [NEW PORT] games/lucidlife: A GTK2 implementation of Conway's Game of Life
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-19 03:40 UTC by Marcin Wisnicki
Modified: 2005-08-28 15:31 UTC (History)
0 users

See Also:


Attachments
lucidlife-0.9.shar (21.41 KB, text/plain)
2005-08-19 03:40 UTC, Marcin Wisnicki
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Wisnicki 2005-08-19 03:40:17 UTC
LucidLife is a fast and user-friendly Conway's Life program for Unix.
It is derived from GtkLife 4.2.

WWW: http://icculus.org/~jcspray/LucidLife/

Generated with FreeBSD Port Tools 0.63
Comment 1 Jean-Yves Lefort freebsd_committer 2005-08-20 08:26:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-08-28 15:30:01 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Notes: 
- did not build on 4.x 
- packing list was incomplete 
- -I${LOCALBASE}/include and -L${LOCALBASE}/lib let the port find libintl